#block-views-block-special-sections-block-1 .view-special-sections.row {
  margin-left: 0;
  margin-right: 0;
}
.view-special-sections .view-content {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
/* Field name may differ */
.view-special-sections .views-field-field-listing-image .field-content,
.view-special-sections .views-field-field-image .field-content {
  aspect-ratio: 1/1;
  position: relative;
  top: var(--spacing-s);
}
.view-special-sections .background-image-container {
  min-height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: gainsboro;
}
.view-special-sections .views-field-field-image,
.view-special-sections .views-field-field-listing-image {
  margin-bottom: 0.75rem;
}
@media (max-width: 991px) {
  .view-special-sections .view-content {
    grid-template-columns: 1fr;
  }
}
